.node-type-blog-article h1#page-title{display:none}

.blog-title-area,
.blog-back-link.bottom{
	text-align: center;
	margin: 30px 0; 
}
.node-blog-article .field-name-field-featured-image {
    margin-bottom: 30px;
}
.blog-title-area h1 {
	font-size: 2rem;
	text-transform: uppercase;
	letter-spacing: 3px;
	max-width: 670px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.1;
}

@media screen and (min-width: 768px){
	.blog-title-area,
	.blog-back-link.bottom{
		margin: 60px 0;
	}
	.node-blog-article .field-name-field-featured-image {
		margin-bottom: 60px;
	}
	.blog-title-area h1 {
		font-size: 2.75rem;
	}
}

a.small {
    text-transform: uppercase;
    font-size: 12px;
    color: #c3b25e;
    letter-spacing: 2px;
    font-weight: normal;
}

article p{
	line-height: 1.6;
}
#content-bottom {
    position: relative;
}
body {
    overflow-x: hidden;
}
/* 
#content-bottom::before {
    content: "";
    height: 1px;
    background-color: #e2ddcf;
    left: -50%;
    top: 0;
    width: 200%;
    display: block;
    position: absolute;
}
 */
.card{
	position: relative;
}
.card .link-overlay,
.card .link-overlay:hover{
	background: none;
}
.node-unpublished {
    background-color: #ffe6f1;
}
.node-unpublished::before {
    content: "unpublished";
    text-align: center;
    display: block;
    padding: 10px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    color: red;
}
/* BLOG VIEW LISTING */
.blog-listing {
    background-color: #f6f5f1;
}
.blog-listing .view-filters {
    background-color: #fff;
}
.blog-listing .views-exposed-widgets,
.blog-listing .views-widget-filter-field_attraction_tid {
    margin: 0;
    padding: 0;
    float: none;
    width: auto;
}
.blog-listing .views-exposed-widgets{
	text-align: center;
}
.blog-listing .views-exposed-widget input {
    width: auto;
}
.blog-listing input.form-radio {
    display: none;
}
.blog-listing label.option {
    cursor: pointer;
}
.blog-listing .views-exposed-widgets .form-item {
    display: inline-block;
}
.blog-listing .views-exposed-form label {
    margin: 0;
}
.blog-listing .views-submit-button {
    display: none;
}
.blog-listing .view-filters {
    padding: 20px;
    transition: all .2s ease;
}
.blog-listing .views-exposed-form label {
    color: #c3b25e;
    font-weight: normal;
    font-size: 14px;
    padding: 0 5px;
    transition: all .15s ease;
}
.blog-listing .views-exposed-form label:hover{
	color: #122301;
}
.views-exposed-widgets .form-item input:checked + label {
    color: #122301;
}
.views-exposed-widgets .form-item input:checked + label:before {
    content: "\f00c";
    font-family: fontawesome;
    margin-right: 4px;
}
.blog-listing .views-exposed-widgets .form-item {
    display: block;
}
.blog-listing .view-filters {
    background-color: #fff;
    border-bottom: 1px solid #e2ddcf;
}
@media screen and (min-width:640px){
	.blog-listing .views-exposed-widgets .form-item {
		display: inline-block;
	}
}
@media screen and (min-width:768px){
	.blog-listing .views-exposed-form label {
		font-size: 16px;
	}
	.blog-listing .view-filters {
		padding: 40px;
	}
}
@media screen and (min-width:1024px){
	.blog-listing .views-exposed-form label {
		font-size: 18px;
	}
}

/* BLOG LISTING STYLING */
.blog-listing .view-content,
.view-empty {
    padding: 20px;
    max-width: 1180px;
    margin: 0 auto;
    transition: all .2s ease;
}
.blog-listing .card {
    transition: all .2s ease;
    background-color: #fff;
    margin-bottom: 20px;
}
.card .field-type-datetime {
    font-size: 14px;
    margin: 0 0 10px;
}
.card h3 {
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 1rem;
}
.card-bottom {
    padding: 8%;
}
.card:hover h3 a {
    color: #c3b25e;
}
.card-top{
	position: relative;
}
.card-top:before {
    content: "";
    background-color: #122301;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: all .2s ease;
}
.blog-listing ul.pager li a {
    background-color: #fff;
    border: 1px solid #e2ddcf;
    border-radius: 0;
}
.blog-listing {
    padding-bottom: 40px;
}
.ajax-progress-throbber{
	position: absolute;
}
.pager{
	position: relative;
}

@media screen and (min-width:440px){
	.blog-listing .view-content {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.blog-listing .card {
		width: 49%;
	}
}
@media screen and (min-width:640px){

}
@media screen and (min-width:768px){

	.blog-listing .card {
		margin-bottom: 30px;
	}
	.card .field-type-datetime {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.card h3 {
		font-size: 1.2rem;
	}
	.card-bottom {
		padding: 7%;
	}
	.card:hover .card-top:before {
		opacity: .25;
	}
	.card:hover {
		box-shadow: 0 22px 20px -20px rgba(0,0,0,.3);
	}
}
@media screen and (min-width:1024px){
	.blog-listing .view-content,
	.view-empty {
		padding-top: 40px;
	}
	.blog-listing {
		padding-bottom: 80px;
	}
	.card h3 {
		font-size: 1.4rem;
	}
}
@media screen and (min-width:1200px){
	.blog-listing .view-content {
		padding-top: 80px;
	}
	.blog-listing {
		padding-bottom: 100px;
	}
}
